/*HTML Tag Custom Start*/
html {
    height: 100%;
    margin: 0;
}
body {
    background: var(--bg-color);
    color: var(--body-text-color);
    font-family: "Source Code Pro", sans-serif;
    font-optical-sizing: auto;
    font-weight: weight;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    height: 100%;
    margin: 0;
    overflow-y: hidden;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
}
body:-webkit-scrollbar {
    width: 0;
    height: 0;
}
h1, h2, h3, h4, h5, h6, div, textarea {
    cursor: default;
    margin: 0;
}
a {
    cursor: pointer;
    text-decoration: none;
    color: var(--main-text-color);
}
a:hover {
    color: var(--main-text-color-hover);
}
span {
    cursor: default;
}
input, textarea{
    caret-color: var(--main-text-color);
}
/*HTML Tag Custom End*/